## python-ibmcclient 0.2.5.1

=== requirements.txt ===
requests>=2.14.2 # Apache-2.0
six>=1.10.0 # MIT
typing; python_version < "3.5"

=== debian/changelog ===
python-ibmcclient (0.2.5.1-0ubuntu1) groovy; urgency=low

  * Initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Oct 2020 13:50:44 -0400

=== debian/control ===
Source: python-ibmcclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-mock,
 python3-requests (>= 2.14.2),
 python3-six (>= 1.10.0),
Standards-Version: 4.5.0
Homepage: https://github.com/IamFive/python-ibmcclient
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ibmcclient
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ibmcclient

Package: python3-ibmcclient
Architecture: all
Depends:
 python3-requests (>= 2.14.2),
 python3-six (>= 1.10.0),
 ${misc:Depends},
 ${python3:Depends},
Description: Python library to communicate with HUAWEI iBMC based systems.
 The goal of the library is to be extremely simple, small, have as few dependencies as
 possible and be very conservative when dealing with BMCs by access HTTP REST API provided
 by HUAWEI iBMC based systems. Currently, the scope of the library has been limited to
 supporting OpenStack Ironic ibmc driver.
 .
 This package contains the Python 3 module.

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/python-ibmcclient/python-ibmcclient-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
